## libeventdb 2.8%2bmaemo%2bsvn20081212-3

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libeventdb_la_SOURCES) $(test_alarms_SOURCES) $(test_event_list_SOURCES) $(test_eventid_SOURCES) $(test_find_by_uid_SOURCES) $(test_recur_daily_SOURCES) $(test_recur_monthly_SOURCES) $(test_recur_weekly_SOURCES) $(test_recur_weekly_2_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/libeventdb
pkglibdir = $(libdir)/libeventdb
pkgincludedir = $(includedir)/libeventdb
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
check_PROGRAMS = test-event-list$(EXEEXT) test-recur-daily$(EXEEXT) \
	test-recur-weekly$(EXEEXT) test-recur-weekly-2$(EXEEXT) \
	test-recur-monthly$(EXEEXT) test-alarms$(EXEEXT) \
	test-eventid$(EXEEXT) test-find-by-uid$(EXEEXT)
DIST_COMMON = $(am__configure_deps) $(gpeinclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/gpe-dist.am $(srcdir)/libeventdb.pc.in \
	$(top_srcdir)/configure ChangeLog config.guess config.sub \
	depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES = libeventdb.pc
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(gpeincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libeventdb_la_LIBADD =
am_libeventdb_la_OBJECTS = event-cal.lo event-db.lo event.lo sqlite.lo
libeventdb_la_OBJECTS = $(am_libeventdb_la_OBJECTS)
am_test_alarms_OBJECTS = test-alarms.$(OBJEXT)
test_alarms_OBJECTS = $(am_test_alarms_OBJECTS)
test_alarms_DEPENDENCIES = libeventdb.la
am_test_event_list_OBJECTS = test-event-list.$(OBJEXT)
test_event_list_OBJECTS = $(am_test_event_list_OBJECTS)
test_event_list_DEPENDENCIES = libeventdb.la
am_test_eventid_OBJECTS = test-eventid.$(OBJEXT)
test_eventid_OBJECTS = $(am_test_eventid_OBJECTS)
test_eventid_DEPENDENCIES = libeventdb.la
am_test_find_by_uid_OBJECTS = test-find-by-uid.$(OBJEXT)
test_find_by_uid_OBJECTS = $(am_test_find_by_uid_OBJECTS)
test_find_by_uid_DEPENDENCIES = libeventdb.la
am_test_recur_daily_OBJECTS = test-recur-daily.$(OBJEXT)
test_recur_daily_OBJECTS = $(am_test_recur_daily_OBJECTS)
test_recur_daily_DEPENDENCIES = libeventdb.la
am_test_recur_monthly_OBJECTS = test-recur-monthly.$(OBJEXT)
test_recur_monthly_OBJECTS = $(am_test_recur_monthly_OBJECTS)
test_recur_monthly_DEPENDENCIES = libeventdb.la
am_test_recur_weekly_OBJECTS = test-recur-weekly.$(OBJEXT)
test_recur_weekly_OBJECTS = $(am_test_recur_weekly_OBJECTS)
test_recur_weekly_DEPENDENCIES = libeventdb.la
am_test_recur_weekly_2_OBJECTS = test-recur-weekly-2.$(OBJEXT)
test_recur_weekly_2_OBJECTS = $(am_test_recur_weekly_2_OBJECTS)
test_recur_weekly_2_DEPENDENCIES = libeventdb.la
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/event-cal.Plo \
	./$(DEPDIR)/event-db.Plo ./$(DEPDIR)/event.Plo \
	./$(DEPDIR)/sqlite.Plo ./$(DEPDIR)/test-alarms.Po \
	./$(DEPDIR)/test-event-list.Po \
	./$(DEPDIR)/test-eventid.Po \
	./$(DEPDIR)/test-find-by-uid.Po \
	./$(DEPDIR)/test-recur-daily.Po \
	./$(DEPDIR)/test-recur-monthly.Po \
	./$(DEPDIR)/test-recur-weekly-2.Po \
	./$(DEPDIR)/test-recur-weekly.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libeventdb_la_SOURCES) $(test_alarms_SOURCES) \
	$(test_event_list_SOURCES) $(test_eventid_SOURCES) \
	$(test_find_by_uid_SOURCES) $(test_recur_daily_SOURCES) \
	$(test_recur_monthly_SOURCES) $(test_recur_weekly_SOURCES) \
	$(test_recur_weekly_2_SOURCES)
DIST_SOURCES = $(libeventdb_la_SOURCES) $(test_alarms_SOURCES) \
	$(test_event_list_SOURCES) $(test_eventid_SOURCES) \
	$(test_find_by_uid_SOURCES) $(test_recur_daily_SOURCES) \
	$(test_recur_monthly_SOURCES) $(test_recur_weekly_SOURCES) \
	$(test_recur_weekly_2_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
gpeincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(gpeinclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run automake-1.8
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"libeventdb\" -DPACKAGE_TARNAME=\"libeventdb\" -DPACKAGE_VERSION=\"0.90\" -DPACKAGE_STRING=\"libeventdb\ 0.90\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libeventdb\" -DVERSION=\"0.90\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVENTDB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
EVENTDB_LIBS = -lgobject-2.0 -lglib-2.0 -lsqlite  
EXEEXT = 
F77 = 
FFLAGS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run makeinfo
OBJEXT = o
PACKAGE = libeventdb
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = libeventdb
PACKAGE_STRING = libeventdb 0.90
PACKAGE_TARNAME = libeventdb
PACKAGE_VERSION = 0.90
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = arm-linux-gnueabi-ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
VERSION = 0.90
ac_ct_AR = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = 
lib_LTLIBRARIES = libeventdb.la
INCLUDES = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -D_XOPEN_SOURCE -DPACKAGE_LOCALE_DIR=\"${prefix}/share/locale/libeventdb\" -D_GNU_SOURCE
libeventdb_la_LDFLAGS = -lgobject-2.0 -lglib-2.0 -lsqlite   -version-info 3:0:1
libeventdb_la_SOURCES = gpe/event-db.h		\
              event-cal.c			\
              event-cal.h			\
              event-db.c			\
              event-db.h			\
              event.c				\
              event.h				\
	      sqlite.c

gpeincludedir = $(includedir)/gpe
gpeinclude_HEADERS = gpe/event-db.h
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = libeventdb.pc
DISTCHECK_CONFIGURE_FLAGS = --disable-gtk-doc
TESTS_ENVIRONMENT = $(SHELL) $(top_srcdir)/test.sh
TESTS = test-event-list test-recur-daily test-recur-weekly	\
	test-recur-weekly-2 test-recur-monthly test-alarms test-eventid \
	test-find-by-uid

TESTS_EXPECTED = test-event-list.expected test-recur-daily.expected \
                 test-recur-weekly.expected test-recur-weekly-2.expected \
                 test-recur-monthly.expected test-alarms.expected \
                 test-eventid.expected test-find-by-uid.expected

test_event_list_SOURCES = test-event-list.c gpe/event-db.h test-skeleton.h
test_event_list_LDADD = libeventdb.la
test_recur_daily_SOURCES = test-recur-daily.c gpe/event-db.h test-skeleton.h
test_recur_daily_LDADD = libeventdb.la
test_recur_weekly_SOURCES = test-recur-weekly.c gpe/event-db.h test-skeleton.h
test_recur_weekly_LDADD = libeventdb.la
test_recur_weekly_2_SOURCES = test-recur-weekly-2.c gpe/event-db.h \
	test-skeleton.h

test_recur_weekly_2_LDADD = libeventdb.la
test_recur_monthly_SOURCES = test-recur-monthly.c gpe/event-db.h	\
	test-skeleton.h

test_recur_monthly_LDADD = libeventdb.la
test_alarms_SOURCES = test-alarms.c gpe/event-db.h test-skeleton.h
test_alarms_LDADD = libeventdb.la
test_eventid_SOURCES = test-eventid.c gpe/event-db.h test-skeleton.h
test_eventid_LDADD = libeventdb.la
test_find_by_uid_SOURCES = test-find-by-uid.c gpe/event-db.h test-skeleton.h
test_find_by_uid_LDADD = libeventdb.la
EXTRA_DIST = test.sh \
             $(TESTS_EXPECTED)

CVSTAG := $(shell echo $(PACKAGE)-$(VERSION) | tr [a-z.] [A-Z_])
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
am--refresh:
	@:

## libeventdb 0.90

=== debian/changelog ===
libeventdb (0.90-5) unstable; urgency=low

  * Specify string formats for SIGNAL_ERROR macro
    (Closes: #643421)

 -- Neil Williams <codehelp@debian.org>  Sun, 02 Oct 2011 13:29:06 +0100

libeventdb (0.90-4) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:11:51 +0200

libeventdb (0.90-3) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:11:41 +0200

libeventdb (0.90-2) unstable; urgency=low

  * Use g_assert directly, not via another macro.  Closes: #471607.

 -- Moray Allan <moray@debian.org>  Mon, 24 Mar 2008 00:16:51 +0100

libeventdb (0.90-1) unstable; urgency=low

  * New upstream release.
  * Fix -dev package depends to allow binNMUs.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jul 2007 15:07:19 +0100

libeventdb (0.30-4) unstable; urgency=low

  * Fix -dbg package Depends.

 -- Moray Allan <moray@debian.org>  Sat, 28 Apr 2007 16:27:18 +0100

libeventdb (0.30-3) unstable; urgency=low

  * Add -dbg package.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 19:57:02 +0100

libeventdb (0.30-2) unstable; urgency=low

  * Update watch file.
  * Upload to unstable now that etch is out.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 14:01:43 +0100

libeventdb (0.30-1) unstable; urgency=low

  * New upstream release.
  * Update watch file URL.

 -- Moray Allan <moray@debian.org>  Sun, 15 Oct 2006 16:23:57 +0100

libeventdb (0.21-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Fri, 14 Apr 2006 23:13:12 +0100

libeventdb (0.20-2) unstable; urgency=low

  * Add symlink to HTML documentation in /usr/share/doc/libeventdb/.

 -- Moray Allan <moray@debian.org>  Wed, 15 Feb 2006 22:49:46 +0000

libeventdb (0.20-1) unstable; urgency=low

  * New upstream release.
  * Documentation is now licensed under the LGPL.

 -- Moray Allan <moray@debian.org>  Sat, 11 Feb 2006 21:43:05 +0000

libeventdb (0.18-2) unstable; urgency=low

  * Add libglib2.0-dev to -dev package Depends.

 -- Moray Allan <moray@debian.org>  Sat,  4 Feb 2006 13:56:26 +0000

libeventdb (0.18-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 18:08:39 +0000

libeventdb (0.16-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file URL.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Sat, 10 Sep 2005 19:09:32 +0100

libeventdb (0.15-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file URL.
  * Fix short package description case.
  * Use cdbs to build.

 -- Moray Allan <moray@debian.org>  Sat, 10 Sep 2005 18:26:35 +0100

libeventdb (0.08-1) unstable; urgency=low

  * Initial Release.  Closes: #349852.

 -- Moray Allan <moray@sermisy.org>  Sat,  4 Oct 2003 19:09:00 +0100

=== debian/control ===
Source: libeventdb
Section: libs
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>,
 Neil Williams <codehelp@debian.org>
Build-Depends: cdbs (>= 0.4.21), debhelper (>> 4.0.0),
 libsqlite0-dev, libgpewidget-dev
Standards-Version: 3.9.2
Homepage: http://gpe.linuxtogo.org/
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/libeventdb/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/libeventdb/trunk/

Package: libeventdb-dev
Section: libdevel
Architecture: any
Depends: libeventdb2 (= ${binary:Version}), libglib2.0-dev, ${misc:Depends}
Description: library that provides access to gpe-calendar data [development]
 This is the development package for programs that need to access the
 gpe-calendar database.

Package: libeventdb2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library that provides access to gpe-calendar data [runtime]
 This is the runtime package for programs that need to access the gpe-calendar
 database.

Package: libeventdb2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libeventdb2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library that provides access to gpe-calendar data [debugging]
 This is the debugging package for programs that need to access the
 gpe-calendar database.

=== debian/watch ===
version=2

http://gpe.linuxtogo.org/download/source/libeventdb-(.*)\.tar\.bz2 \
	debian	uupdate

## libeventdb 2.8%2bmaemo%2bsvn20081212-3

=== debian/changelog ===
libeventdb (2.8+maemo+svn20081212-3) unstable; urgency=low

  * Build using mud-builder by scratchbox

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 16:47:00 +0000

libeventdb (2.8+maemo+svn20081212) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 16:46:58 +0000

## libeventdb 2.8%2bmaemo%2bsvn20090904-1

=== Makefile ===
--- 
+++ 
@@ -142,14 +142,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -161,18 +161,20 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"libeventdb\" -DPACKAGE_TARNAME=\"libeventdb\" -DPACKAGE_VERSION=\"0.90\" -DPACKAGE_STRING=\"libeventdb\ 0.90\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libeventdb\" -DVERSION=\"0.90\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
+DEFS = -DPACKAGE_NAME=\"libeventdb\" -DPACKAGE_TARNAME=\"libeventdb\" -DPACKAGE_VERSION=\"0.90\" -DPACKAGE_STRING=\"libeventdb\ 0.90\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libeventdb\" -DVERSION=\"0.90\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1
 DEPDIR = .deps
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = grep -E
+EGREP = /scratchbox/tools/bin/grep -E
 EVENTDB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 EVENTDB_LIBS = -lgobject-2.0 -lglib-2.0 -lsqlite  
 EXEEXT = 
 F77 = 
 FFLAGS = 
+GREP = /scratchbox/tools/bin/grep
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -183,7 +185,8 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run makeinfo
+NMEDIT = 
 OBJEXT = o
 PACKAGE = libeventdb
 PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
@@ -194,17 +197,14 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
+SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 VERSION = 0.90
-ac_ct_AR = 
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 = 
-ac_ct_RANLIB = 
-ac_ct_STRIP = 
-ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -218,31 +218,38 @@
 build_cpu = arm
 build_os = linux-gnueabi
 build_vendor = unknown
-datadir = ${prefix}/share
+datadir = ${datarootdir}
+datarootdir = ${prefix}/share
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
+dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = arm-unknown-linux-gnueabi
 host_alias = arm-linux-gnueabi
 host_cpu = arm
 host_os = linux-gnueabi
 host_vendor = unknown
+htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/scratchbox/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20081212/install-sh
+install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
+localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
+pdfdir = ${docdir}
 prefix = /usr
 program_transform_name = s,x,x,
+psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
 target_alias = 
 SUBDIRS = 
 lib_LTLIBRARIES = libeventdb.la
-INCLUDES = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -D_XOPEN_SOURCE -DPACKAGE_LOCALE_DIR=\"${prefix}/share/locale/libeventdb\" -D_GNU_SOURCE
+INCLUDES = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -D_XOPEN_SOURCE -DPACKAGE_LOCALE_DIR=\"${datarootdir}/locale/libeventdb\" -D_GNU_SOURCE
 libeventdb_la_LDFLAGS = -lgobject-2.0 -lglib-2.0 -lsqlite   -version-info 3:0:1
 libeventdb_la_SOURCES = gpe/event-db.h		\
               event-cal.c			\
@@ -291,10 +298,3 @@
 EXTRA_DIST = test.sh \
              $(TESTS_EXPECTED)
 
-CVSTAG := $(shell echo $(PACKAGE)-$(VERSION) | tr [a-z.] [A-Z_])
-all: all-recursive
-
-.SUFFIXES:
-.SUFFIXES: .c .lo .o .obj
-am--refresh:
-	@:

=== debian/changelog ===
libeventdb (2.8+maemo+svn20090904-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Fri,  4 Sep 2009 07:48:22 +0100

libeventdb (2.8+maemo+svn20090904) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Fri,  4 Sep 2009 07:48:20 +0100

## libeventdb 2.8%2bmaemo%2bsvn20090912-1

=== Makefile ===
--- 
+++ 
@@ -142,14 +142,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -185,7 +185,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libeventdb
@@ -231,7 +231,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090904/install-sh
+install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libeventdb (2.8+maemo+svn20090912-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:47:08 +0100

libeventdb (2.8+maemo+svn20090912) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:47:07 +0100

## libeventdb 2.8%2bmaemo%2bsvn20090916-1

=== Makefile ===
--- 
+++ 
@@ -142,14 +142,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -185,7 +185,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libeventdb
@@ -231,7 +231,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090912/install-sh
+install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libeventdb (2.8+maemo+svn20090916-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:14:17 +0100

libeventdb (2.8+maemo+svn20090916) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:14:17 +0100

=== debian/control ===
Source: libeventdb
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Priority: extra
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), libsqlite0-dev, libglib2.0-dev, intltool
Standards-Version: 3.6.1
Section: libs

Package: libeventdb-dev
Section: libdevel
Architecture: any
Depends: libeventdb2 (= ${Source-Version})
Description: GPE libeventdb library
  Event database access for GPE PIM applications.
  Packaged with MUD

Package: libeventdb2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libeventdb1
Conflicts: libeventdb1
Replaces: libeventdb1
Description: GPE libeventdb library
  Event database access for GPE PIM applications.
  Packaged with MUD

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	intltoolize --copy --automake --force
	autoreconf -f -i -s
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-hildon --disable-cairo
	touch configure-stamp


build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs ChangeLog
#	dh_installdocs
#	dh_installexamples
	dh_install --sourcedir=debian/tmp
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## libeventdb 2.8%2bmaemo%2bsvn20090920-1

=== Makefile ===
--- 
+++ 
@@ -142,14 +142,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -185,7 +185,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libeventdb
@@ -231,7 +231,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090916/install-sh
+install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libeventdb (2.8+maemo+svn20090920-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 07:44:31 +0100

libeventdb (2.8+maemo+svn20090920) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 07:44:30 +0100

## libeventdb 2.8%2bmaemo%2bsvn20090927-1

=== Makefile ===
--- 
+++ 
@@ -142,14 +142,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -185,7 +185,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libeventdb
@@ -231,7 +231,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090920/install-sh
+install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libeventdb (2.8+maemo+svn20090927-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:23:36 +0100

libeventdb (2.8+maemo+svn20090927) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:23:36 +0100

## libeventdb 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
--- 
+++ 
@@ -142,14 +142,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -185,7 +185,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libeventdb
@@ -231,7 +231,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20090927/install-sh
+install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libeventdb (2.8+maemo+svn20091005-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 07:48:44 +0100

libeventdb (2.8+maemo+svn20091005) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 07:48:42 +0100

## libeventdb 2.8%2bmaemo%2bsvn20100128-1

=== Makefile ===
--- 
+++ 
@@ -142,14 +142,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -163,7 +163,6 @@
 CYGPATH_W = echo
 DEFS = -DPACKAGE_NAME=\"libeventdb\" -DPACKAGE_TARNAME=\"libeventdb\" -DPACKAGE_VERSION=\"0.90\" -DPACKAGE_STRING=\"libeventdb\ 0.90\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libeventdb\" -DVERSION=\"0.90\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1
 DEPDIR = .deps
-DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -185,8 +184,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/missing --run makeinfo
-NMEDIT = 
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run makeinfo
 OBJEXT = o
 PACKAGE = libeventdb
 PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
@@ -197,7 +195,6 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
-SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
@@ -231,7 +228,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20091005/install-sh
+install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -298,3 +295,4 @@
 EXTRA_DIST = test.sh \
              $(TESTS_EXPECTED)
 
+CVSTAG := $(shell echo $(PACKAGE)-$(VERSION) | tr [a-z.] [A-Z_])

=== debian/changelog ===
libeventdb (2.8+maemo+svn20100128-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Thu, 28 Jan 2010 16:29:25 +0000

libeventdb (2.8+maemo+svn20100128) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Thu, 28 Jan 2010 16:29:24 +0000

## libeventdb 2.8%2bmaemo%2bsvn20100129-1

=== Makefile ===
--- 
+++ 
@@ -142,14 +142,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100129/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100129/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100129/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100129/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100129/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -163,6 +163,7 @@
 CYGPATH_W = echo
 DEFS = -DPACKAGE_NAME=\"libeventdb\" -DPACKAGE_TARNAME=\"libeventdb\" -DPACKAGE_VERSION=\"0.90\" -DPACKAGE_STRING=\"libeventdb\ 0.90\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libeventdb\" -DVERSION=\"0.90\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1
 DEPDIR = .deps
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -184,7 +185,8 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100129/missing --run makeinfo
+NMEDIT = 
 OBJEXT = o
 PACKAGE = libeventdb
 PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
@@ -195,6 +197,7 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
+SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
@@ -228,7 +231,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100128/install-sh
+install_sh = /home/cobb/mud-builder/build/libeventdb/libeventdb-2.8+maemo+svn20100129/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -295,4 +298,3 @@
 EXTRA_DIST = test.sh \
              $(TESTS_EXPECTED)
 
-CVSTAG := $(shell echo $(PACKAGE)-$(VERSION) | tr [a-z.] [A-Z_])

=== debian/changelog ===
libeventdb (2.8+maemo+svn20100129-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 29 Jan 2010 10:45:15 +0000

libeventdb (2.8+maemo+svn20100129) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 29 Jan 2010 10:45:14 +0000
